
/*
body {margin:0; font-family:Verdana, Arial, sans-serif; color: #3C3A3A; font-size:12px; line-height:16px;}

#chrome-container {

	font-size:50%;

}


.brand-container-sws .sws-logo {
	width:25%;

}
/*
.brand-container-sws .brand-name-sws {
	font-size:80%;
}
*/
/*.brand-container-sws img {
	width:100%;
}

img.sponsor {
	width:50%;
}

.info {
	display:table;

}
*/




